@charset "utf-8";
/* CSS Document */
#main{ margin:10px auto 20px; width:960px;}
.fixed_right{ position:fixed; bottom:10px; left:50%; margin-left:180px;}
#reportshow .share-cont{  height: 24px;overflow: visible;position: relative;}
#videoseries .item{ height:63px; padding:10px 0px;}
#videoseries .item a{ display:block; height:63px; position:relative;}
#videoseries .item img{ float:left;}
#videoseries .item span{ display:block; float:right; width:156px; line-height:21px; font-size:13px;}
#videoseries .item dt{ display:none; position:absolute; left:0px; top:0px; width:112px; height:63px; background:url(../image/shadow.png) repeat; line-height:63px; text-align:center; font-size:13px; color:#fff;}
#videoseries .item a.now dt{ display:block;}
/* remove */
.downloadHide{float: left;background: url(images/download.png) repeat transparent;display: block;margin: 0 auto;width:90px; height:24px; margin-left:15px;}
.downloadShow{ width:646px; height:175px;background: url(images/downloadC.jpg) no-repeat; position:absolute; top:33px; left:1px; z-index:999;}
.android,.ios{ width:120px; height:120px; position:absolute;top:20px;}
.android{ right:165px; background: url(images/android.png) no-repeat;}
.ios{ right:15px; background: url(images/ios.png) no-repeat;}
#videoDownload {display:block;float:left;height:24px;margin:0 auto 0 15px;width:90px;}
.videoDownload {background:url(images/videoDownload.png) no-repeat;}
.videoHide{background:none;}
/* btn */
#qrcode{float:left;height:24px;margin:0 auto 0 15px;width:90px;}
#qrcode a.bshare-weixin{display:block;height:24px;width:90px;background:url(images/videoshowbtn_phone.png) no-repeat;margin:0px;padding:0px;line-height:24px;font-size:12px;color:#333;text-align:center;text-indent:1em;}
a#download{display:block;float:left;height:24px;margin:0 auto 0 15px;width:90px;background:url(images/videoshowbtn_download.png) no-repeat;line-height:24px;font-size:12px;color:#333;text-align:center;text-indent:1em;}
a#supports:hover,#qrcode a:hover,a#download:hover{color:#000;text-decoration:none;opacity:0.75;}
/* share */
.bsTop span{display:none;}
/* mobi */
.mobi_videoshow #downloadHide,.mobi_videoshow #videoDownload{display:none;}
.mobi_videoshow .comment-form .btn-post{-webkit-appearance: none;}

#main.mobi{ margin:10px auto 20px; width:100%;}
#main.mobi .column-main{width:100%;}
#mobi_videolist #videoseries{width:100%;}
#mobi_videolist #videoseries .m-main{ overflow-x:scroll;}
#mobi_videolist #videoseries .list{width:300%;}
#mobi_videolist #videoseries .item{height:105px;width:112px;float:left;border:none;padding:10px 14px;clear:inherit;display:list-item!important;}
#mobi_videolist #videoseries .item span{ display:block; float:left; width:112px; line-height:21px;height:42px; font-size:13px;overflow:hidden;}
#mobi_videolist .article-page{display:none;}
